<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head cannot be seen in the webpage. -->

	<!-- We add additional information about our html document in the head but add content in the body. -->

	<!-- meta tags add additional information about our page.
	charset="utf-8" just tells our browser that for this HTML document, we will use the default character set. -->

	<meta charset="utf-8">

	<!-- title tags add the title for the page. It can usually be seen in the tab but not in the webpage itself. -->

	<title>Introduction to HTML</title>
</head>
<body>
	<!-- Ctrl + / to create comments -->
	<!-- HTML comments are added to allow us to add notes in our HTML files. These comments will not be read and displayed in the comments. -->

	<!-- headings are tags that create heading elements. These heading elements are bolded and larger than the default font size. It is used as a title or to grab the attention of someone to the text. -->
	<h1>Welcome to Zuitt!</h1>
	<h2>This is our first webpage.</h2>
	<h3>We are excited to be here.</h3>
	<h4>We like HTML, CSS and JS.</h4>
	<h5>Web Development is the future.</h5>
	<h6>Web Development learning is easier with Zuitt.</h6>

	<!-- Paragraph tag - used to create paragraphs which contain text. -->
	<p>I am Roy Christian Pery, and I am a Zuitt Online Bootcamper.</p>

	<!-- <span> - to contain other elements / text -->
	<span>This is a span.</span>
	<span>This is a another span.</span>

	<!-- block elements - occupy the whole width of the parent element. Examples: headings, paragraphs. -->

	<!-- inline elements - only occupy the width of its content. It does not break the line just like block elements. -->

	<!-- Elements don't only contain text but also other elements -->
	<!-- Text elements like paragraphs and headings contain other elements, but it should be primarily used to contain other text elements. 

		Best Practice:
		Don't add an image inside the paragraph element.
		Don't add an image inside the heading element.
		Don't add a heading inside the paragraph element. -->

	<!-- em - italicized text -->
	<!-- strong - bold text -->
	<!-- both em and strong elements are inline. -->
	<p>
		<h1>I am inside the paragraph.</h1>
		Welcome to <em>Zuitt!</em> In this online <strong>Online Bootcamp Course</strong>, we will learn a lot of things.
	</p>

	<h3>What we learn in our bootcamp:</h3>

	<!-- Ctrl + Shift + D - copy whole line to the next in the sublime. -->

	<!-- 
		ul tags create an unordered list. With this, we can create a list with items preceded by a bullet point to show that the items are in no particular order.

		li tags allow us to create list items.

		ol tags create an ordered list. With this, we can create a list with items preceded by a number or letter to show a particular order
	 -->
	<ul>
		<li>Libraries</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks and Libraries</li>
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<!-- Elements inside another element is called nested elements.
			 Elements that contain another element is called the parent element. -->
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Google Chrome</li>
			<li>Other tools</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>
	<hr style="color:red;"> <!-- This is to create a horizontal rule. -->
	<h1>Roy Christian M. Pery</h1>
	<p>
		My name is RC. I'm 24, live in Pasig, and an aspiring full-stack web developer. I like to play computer games and watching either a series that I want to watch or just YouTube. My mind goes to places like I write it in a journal. My plan is to become a web developer, earn as much money to study masters <em><strong>abroad</strong></em>, and live there for the rest of my life to work remotely.
	</p>
	<h3>My interests and hobbies:</h3>
	<ul>
		<li>Coding</li>
		<li>Travelling (not right now)</li>
		<li>Playing computer games</li>
		<li>Watching anything on YouTube</li>
		<li>Listening to music</li>
	</ul>
</body>
</html>